## golang-github-muesli-mango-cobra 1.2.0

=== debian/changelog ===
golang-github-muesli-mango-cobra (1.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Mon, 06 Jan 2025 14:22:54 -0500

golang-github-muesli-mango-cobra (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1088207)
  * Depends on golang-github-muesli-mango-pflag-dev currently in NEW queue

 -- Otto Kekäläinen <otto@debian.org>  Sun, 01 Dec 2024 13:52:56 -0800
