=== debian/control ===
Source: golang-github-muesli-mango-cobra
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-muesli-mango-dev,
 golang-github-muesli-mango-pflag-dev,
 golang-github-muesli-roff-dev,
 golang-github-spf13-cobra-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-mango-cobra
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-mango-cobra.git
Homepage: https://github.com/muesli/mango-cobra
XS-Go-Import-Path: github.com/muesli/mango-cobra

Package: golang-github-muesli-mango-cobra-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-muesli-mango-dev,
 golang-github-muesli-mango-pflag-dev,
 golang-github-muesli-roff-dev,
 golang-github-spf13-cobra-dev,
 ${misc:Depends},
Description: cobra adapter for mango (library)
 Mango is a man page generator in Go and cobra is a library for modern Go
 command-line interactions. This adaptor enables mango to automatically traverse
 the command-line parameters in programs using cobra.
 .
 This package contains the Go development library.
