=== debian/rules ===
#!/usr/bin/make -f

# We want to ship only the library packages themselves in the go source, not
# the accompanying example binaries.
export DH_GOLANG_EXCLUDES := example

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang
